Thursday, April 25, 2013

PrimeFaces 3.4, 3.5 Compatible Browsers

For all PrimeFaces fans, below is the list of browser and it's version where PrimeFaces supported and tested on
IE 8, 9, 10, FF 13+, Safari 5, 6, Chrome 17+

and here is the list of PrimeFaces 3.3.1 components tested on different version of browsers.

LinkWithin

Related Posts Plugin for WordPress, Blogger...